:root {
	--pe80714__theme1: #942118; /* Red */
   	--pe80714__light: #ffffff;
  	--pe80714__gray: #f0f0f0;
  	--pe80714__dark: #000000;
}

/* Shared */
.pe80714 .fc-header__title,
.pe80714 .fc-content__copy { color: var(--pe80714__light); }
.pe80714 .fc-header__title span { display: block; }
.pe80714 .fc-cta__button { 
  background-color: var(--pe80714__light); 
  border: 1px solid var(--pe80714__light); 
  color: var(--pe80714__theme1); 
}
.pe80714 .fc-cta__button:hover { 
  background-color: transparent; 
  color: var(--pe80714__light); 
}
.pe80714__panel-432001 { background: var(--pe80714__theme1); }
.pe80714__panel-432001 .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/432/660.svg?v=638479342483700000); }